.navbar                {
  background-color:tan; /* change to any color you want */
}

.navbar-brand          {
  color:darkblue;
}

.navbar-brand svg      {
  fill: whitesmoke;
}

.navbar-brand          {
  font-family: Unica One;
  font-size: 24px;
  font-weight: bold;
}

body                   {
    background-color:#efe9f0; 
  padding-top: 80px; /* pushes content down below navbar */
  
}
.carousel-item         {
  height: 500px;
}

.carousel-item svg     {
  height: auto;
  width: auto;
}

.carousel-item img     {
  height: 500px;
  width: 100%;
  object-fit: cover;
}

.Bell-icon svg         {
    color:darkblue;
}

.lighting-icon svg     {
color:yellow;
}

.list-icon svg         {
color: darkblue;
}

.btn-secondary {
  background-color: #0d6efd; /* your color */
  border-color: #0d6efd;
}

.text-for               {
    font-family: Edu NSW ACT Hand Cursive;
}

.main-for  /* for all 3 of them */        {
    font-family:IBM Plex Serif;

}

.heart-icon svg {
    color:red;
}

.phone-icons{
    color:black;
}

.controller-icon {
    color:#000;
}

